Re: Do NOT use ASCOM Platform v. 6.5 with APCC Pro #APCC #ASCOM_V2_Driver


Yves Laroche
 

Sorry Ray,  a typo error...I meant RC2 !!!

Yves



Le 31/10/20 23:19, Ray Gralak <groups3@...> a écrit :
> Yes, there was an ASCOM 6.5RC2.

That's not what you wrote... You wrote "SP2", not "RC2".

(SP = Service Pack) (RC = Release Candidate)

They have completely different meanings.

-Ray Gralak
Author of PEMPro
Author of APCC (Astro-Physics Command Center): https://www.astro-physics.com/apcc-pro
Author of Astro-Physics V2 ASCOM Driver: https://www.siriusimaging.com/apdriver


> -----Original Message-----
> From: main@ap-gto.groups.io [mailto:main@ap-gto.groups.io] On Behalf Of Yves Laroche
> Sent: Saturday, October 31, 2020 6:47 PM
> To: main@ap-gto.groups.io
> Subject: Re: [ap-gto] Do NOT use ASCOM Platform v. 6.5 with APCC Pro #APCC #ASCOM_V2_Driver
>
> Hi Ray,
>
> Yes, there was an ASCOM 6.5RC2.  Just checked the GitHub web site but no executable file found anymore even
> if it's written 6.5RC2.
>
> I already got this file on my USB key and initiated an installation to be sure it is version 6.5RC2 and it was.  This
> was the version with I've tested APPM last night but without success.
>
> Regards,
> Yves
>
> .
>
> Le 31/10/20 21:35, Ray Gralak <groups3@...> a écrit :
>
>  Hi Yves,
>
>  > Did a point run last night and got bad results with ASCOM 6.5 SP2.  Downgraded to version ASCOM
> 6.4RC1 and
>  > everything went fine.
>
>  I am not sure what you mean... there is no ASCOM 6.5 SP2. Did you mean SP1?
>
>  > You mentioned ASCOM 6.5 SP1 beta version but I'm a bit confused.  Is the beta 6.5RC1 version the
> same as
>  > non-beta 6.5RC1?
>
>  You'll have to ask that question on the ASCOM group. I haven't been keeping track of the changes they
> make. I was told the link I posted is to the 6.5 SP1 beta.
>
>  -Ray Gralak
>  Author of PEMPro
>  Author of APCC (Astro-Physics Command Center): https://www.astro-physics.com/apcc-pro
>  Author of Astro-Physics V2 ASCOM Driver: https://www.siriusimaging.com/apdriver
>
>
>  > -----Original Message-----
>  > From: main@ap-gto.groups.io [mailto:main@ap-gto.groups.io] On Behalf Of Yves Laroche
>  > Sent: Saturday, October 31, 2020 2:19 PM
>  > To: main@ap-gto.groups.io
>  > Subject: Re: [ap-gto] Do NOT use ASCOM Platform v. 6.5 with APCC Pro #APCC #ASCOM_V2_Driver
>  >
>  > Hi Ray,
>  >
>  > Did a point run last night and got bad results with ASCOM 6.5 SP2.  Downgraded to version ASCOM
> 6.4RC1 and
>  > everything went fine.
>  >
>  > You mentioned ASCOM 6.5 SP1 beta version but I'm a bit confused.  Is the beta 6.5RC1 version the
> same as
>  > non-beta 6.5RC1?
>  >
>  > Regards,
>  > Yves
>  >
>  >
>  >
>  > Le 31/10/20 12:31, Ray Gralak <groups3@...> a écrit :
>  >
>  >  Hi Andrew,
>  >
>  >  > If you could provide an update on when this issue will be
>  >  > fixed that would be great.
>  >
>  >  Actually, I reported on this a couple of weeks ago. ASCOM 6.5 Service Pack 1 will fix the bug (which is
> in
>  > ASCOM, not APCC).
>  >
>  >  However, if you want to try the beta version of ASCOM 6.5 SP1, which I have tested and confirmed has
> the
>  > fix, then here is the link:
>  >
>  >  https://download.ascom-standards.org/beta/ASCOMPlatform65.exe
>  >
>  >  -Ray Gralak
>  >  Author of PEMPro
>  >  Author of APCC (Astro-Physics Command Center): https://www.astro-physics.com/apcc-pro
>  >  Author of Astro-Physics V2 ASCOM Driver: https://www.siriusimaging.com/apdriver
>  >
>  >  > -----Original Message-----
>  >  > From: main@ap-gto.groups.io [mailto:main@ap-gto.groups.io] On Behalf Of Andrew Jones
>  >  > Sent: Saturday, October 31, 2020 2:20 AM
>  >  > To: main@ap-gto.groups.io
>  >  > Subject: Re: [ap-gto] Do NOT use ASCOM Platform v. 6.5 with APCC Pro #APCC
> #ASCOM_V2_Driver
>  >  >
>  >  > Hi Howard.
>  >  >
>  >  > I spent half the night trying to create a new APPM model using ASCOM 6.5 and getting the same plate
>  > solve
>  >  > results for every image. I was about to post the issue here, when I saw your post. Any eta on when
> this
>  > issue will
>  >  > be resolved? I am kind of caught in a catch-22 at the moment as the latest version of SGP  and other
>  > software I
>  >  > am using to control my rig now requires ASCOM 6.5. If you could provide an update on when this
> issue
>  > will be
>  >  > fixed that would be great.
>  >  >
>  >  > Andrew J
>  >  >
>  >
>  >
>  >
>  >
>  >
>  >
>  >
>  >
>  >
>
>
>
>
>
>
>
>
>






Join main@ap-gto.groups.io to automatically receive all group messages.